.ByMetric {}

.header_ByMetric {
    margin-bottom: 45px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 27px;
    color: rgb(59, 59, 59);
}

.formWrapper_ByMetric {
    height: fit-content;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: flex-end;
}

.inputsWrapper_ByMetric {
    width: fit-content;
    display: flex;
    flex-direction: column;
}

.farmsMenu_ByMetric {
    z-index: 1;
    margin-bottom: 30px;
}

.searchButton_ByMetric {
    height: fit-content;
    background-color: rgb(40, 112, 245);
    color: white;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    border: none;
    padding: 5px;
    font-size: 14px;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgb(59, 59, 59);
    cursor: pointer;
}